 @charset "UTF-8";
/* CSS Document */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	
.no-show{
	display:none;
}
	
body {
	background-image:none;
	background-color: #F0EDE8;
	font-family: 'Open Sans', sans-serif, Verdana, Helvetica;
	font-size: 14px;
}
#wrapper {
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
}
#container {
	width: 100%;
	margin: 0px;
}
.content {
	width: 100%;
	padding: 0px;
}
.header {
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 10px;
	text-align: center;
	background-image: url(../images/header-bg-mobile.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	height: 100px;
}
.nav{
	display: none;
}
.stripSide {
	float: left;
	width: 100%;
}
.stripCenter {
	float: left;
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
}
.home-block-events {
	height: 80px;
	width: 100%;
	padding-top: 0px;
	margin-bottom: 5px;
	background-image: url(../images/home-block-events-mobile.png);
	display: block;
	line-height: 80px;
	background-position: center;
	background-color: #C51E23;
	background-repeat: no-repeat;
}
.home-block-gallery {
	height: 80px;
	width: 100%;
	padding-top: 0px;
	margin-bottom: 5px;
	background-image: url(../images/home-block-gallery-mobile.jpg);
	display: block;
	line-height: 80px;
}
.home-block-drinks {
	height: 80px;
	width: 100%;
	padding-top: 0px;
	margin-bottom: 5px;
	background-image: url(../images/home-block-drink-mobile.jpg);
	display: block;
	line-height: 80px;
}
.home-block-join {
	height: 80px;
	width: 100%;
	padding-top: 0px;
	margin-bottom: 5px;
	background-image: url(../images/home-block-join-mobile.jpg);
	display: block;
	line-height: 80px;
}
.home-block-functions {
	height: 80px;
	width: 100%;
	padding-top: 0px;
	margin-bottom: 5px;
	background-image: url(../images/home-block-function-mobile.png);
	display: block;
	line-height: 80px;
}
.home-block-food {
	height: 80px;
	width: 100%;
	padding-top: 0px;
	margin-bottom: 5px;
	background-image: url(../images/home-block-food-mobile.jpg);
	display: block;
	line-height: 80px;
}

span#sauce-nav {
	display: block;
}
.home-block-social {
	height: 80px;
	width: 100%;
	padding-top: 0px;
	margin-bottom: 5px;
	background-image: url(../images/home-block-social-mobile.jpg);
	display: block;
	line-height: 80px;
}
#footer {
	width:100%;
	height: 180px;
	margin-bottom: 0px;
	/*background-image: url(../images/footer-bg-mobile.jpg);*/
	padding-top: 10px;
	font-size: 1em;
	background-position: bottom;
}

.home-block-contact {
	height: 80px;
	width: 100%;
	padding-top: 0px;
	margin-bottom: 5px;
	background-image: url(../images/home-block-events-mobile.png);
	display: block;
	line-height: 80px;
	background-position: center;
	background-color: #C51E23;
	background-repeat: no-repeat;
}





}
